Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

Subcriber Problem.

Dear All

I am in a big trouble. I have CCM Publisher 5.1.3.1000-12. My issue is my Subcriber that had the same version had crashed. Now I am trying to reinstall it, but the problem is I have the media of 5.1.2 so it's not joining my Publisher as a second node just because of conflict of my versions. I also tried to patch it at the time of installation with 5.1.3 but it's not taking the patch I don't know why. Can anyone help me out in this? …

Please .. thanks in advance

Best regards,

Fahad

1 REPLY
Green

Re: Subcriber Problem.

You need to engage your Cisco AM for new media, you can try switch versions only _if_ you have 5.1.2 in pub but u will lost changes.

http://www.cisco.com/en/US/products/sw/voicesw/ps556/products_qanda_item09186a00802262ed.shtml

128
Views
0
Helpful
1
Replies
CreatePlease to create content